name: 'Einfache Seite'
description: 'Erstelle eine <em>Einfache Seite</em> für statische Inhalte wie eine ''Über uns'' Seite.'
help: 'Eine Einfache Seite muss zu einem Menü hinzugefügt werden, um auf der Website sichtbar zu sein.'
third_party_settings:
  toc_js:
    back_to_top_label: 'nach oben'
